{
  "menuId": 1265,
  "totalPages": 1,
  "scrapedAt": "2026-01-13T10:31:06.871Z",
  "totalItems": 1,
  "items": [
    {
      "title": "การประเมินประสิทธิภาพของ อปท. (LPA)",
      "detailUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/86/menu/1265",
      "items": {
        "source": "https://ladsawai.go.th/public/list/data/datacategory/catid/86/menu/1265/page/1",
        "scrapedAt": "2026-01-13T10:31:06.855Z",
        "menuId": 1265,
        "catid": "86",
        "page": 1,
        "count": 7,
        "items": [
          {
            "title": "การประเมินประสิทธิภาพของ อปท. (LPA) 2568",
            "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3751/menu/1265/page/1/catid/86",
            "fileName": "lpa68",
            "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/9087/seq/1",
            "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3751/files_9087_1.pdf",
            "downloadCount": 5,
            "sourcePage": 1,
            "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/86/menu/1265/page/1"
          },
          {
            "title": "การประเมินประสิทธิภาพของ อปท. (LPA) 2561",
            "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3655/menu/1265/page/1/catid/86",
            "fileName": "การประเมินประสิทธิภาพของ อปท. (LPA) 2561",
            "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8868/seq/1",
            "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3655/files_8868_1.pdf",
            "downloadCount": 4,
            "sourcePage": 1,
            "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/86/menu/1265/page/1"
          },
          {
            "title": "การประเมินประสิทธิภาพของ อปท. (LPA) 2563",
            "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3656/menu/1265/page/1/catid/86",
            "fileName": "การประเมินประสิทธิภาพของ อปท. (LPA) 2563",
            "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8870/seq/1",
            "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3656/files_8870_1.pdf",
            "downloadCount": 4,
            "sourcePage": 1,
            "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/86/menu/1265/page/1"
          },
          {
            "title": "การประเมินประสิทธิภาพของ อปท. (LPA) 2564",
            "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3657/menu/1265/page/1/catid/86",
            "fileName": "การประเมินประสิทธิภาพของ อปท. (LPA) 2564",
            "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8872/seq/1",
            "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3657/files_8872_1.pdf",
            "downloadCount": 4,
            "sourcePage": 1,
            "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/86/menu/1265/page/1"
          },
          {
            "title": "การประเมินประสิทธิภาพของ อปท. (LPA) 2565",
            "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3658/menu/1265/page/1/catid/86",
            "fileName": "การประเมินประสิทธิภาพของ อปท. (LPA) 2565",
            "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8874/seq/1",
            "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3658/files_8874_1.pdf",
            "downloadCount": 4,
            "sourcePage": 1,
            "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/86/menu/1265/page/1"
          },
          {
            "title": "การประเมินประสิทธิภาพของ อปท. (LPA) 2566",
            "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3659/menu/1265/page/1/catid/86",
            "fileName": "การประเมินประสิทธิภาพของ อปท. (LPA) 2566",
            "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8876/seq/1",
            "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3659/files_8876_1.pdf",
            "downloadCount": 4,
            "sourcePage": 1,
            "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/86/menu/1265/page/1"
          },
          {
            "title": "การประเมินประสิทธิภาพของ อปท. (LPA) 2567",
            "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/3660/menu/1265/page/1/catid/86",
            "fileName": "การประเมินประสิทธิภาพของ อปท. (LPA) 2567",
            "fileUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/8878/seq/1",
            "filePath": "https://ladsawai.go.th/public/list_upload/backend/list_3660/files_8878_1.pdf",
            "downloadCount": 4,
            "sourcePage": 1,
            "sourceUrl": "https://ladsawai.go.th/public/list/data/datacategory/catid/86/menu/1265/page/1"
          }
        ]
      },
      "sourcePage": 1,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1265/page/1"
    }
  ]
}